## language-support-zu 6.06+20060529

=== debian/changelog ===
language-support-zu (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-zu | openoffice.org2-l10n-zu
  * Removed: openoffice.org-l10n-zu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:52 +0100

language-support-zu (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:35 +0100

language-support-zu (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:08 +0000
