## language-support-zu 7.04+20070209

=== debian/changelog ===
language-support-zu (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: aspell-zu, myspell-zu, openoffice.org-l10n-zu
  * Removed: openoffice.org-l10n-zu | openoffice.org2-l10n-zu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:47 +0000

language-support-zu (1:7.04+20070108) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: mozilla-firefox-locale-zu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 Jan 2007 14:53:32 +0000
