=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-zu
 Architecture: all
-Depends: openoffice.org-l10n-zu | openoffice.org2-l10n-zu
+Depends: openoffice.org-l10n-zu, mozilla-firefox-locale-zu, aspell-zu, myspell-zu
 Recommends: language-pack-zu
 Description: metapackage for Zulu language support
  This metapackage depends on all packages that provide native language
