=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-zu
 Architecture: all
 Depends: language-support-translations-zu, language-support-writing-zu
-Recommends: language-pack-zu
-Suggests: 
+Suggests: , language-pack-zu
 Description: metapackage for Zulu language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
